Bug 837728 - Gamin goes into disk sleep and freezes dolphin and system won't reboot
Gamin goes into disk sleep and freezes dolphin and system won't reboot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 22:39 EDT by Eric Mesa
Modified: 2015-03-03 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:03:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Mesa 2012-07-04 22:39:25 EDT
Description of problem:
gam_server goes into disk sleep and then dolphin freezes (or any other KDE component that needs to look at the file system) and system never does a complete reboot.  Gets stuck.

Version-Release number of selected component (if applicable):
.1.10-10

How reproducible:
use computer gam_server goes into disk sleep

Steps to Reproduce:
1. use computer
2. gam_server goes into disk sleep
3.
  
Actual results:
dolphin or anything like file dialogs that let you look at file system freeze
can't reboot

Expected results:
no freezine
should be able to reboot

Additional info:
can't 100% confirm, but it appears to only be the case with the 3.4 kernel.  Seems not to happen with 3.3 kernel.
Comment 1 Eric Mesa 2012-07-10 21:52:06 EDT
Definitely doesn't happen with the 3.3 kernel.  Still happens with 3.4.4
Comment 2 Fedora End Of Life 2013-01-16 14:02:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 18:03:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.